BugPort < 1.134 Remote Privilege Escalation

Medium Nessus Network Monitor Plugin ID 2346

Synopsis

The remote host is vulnerable to an HTML injection attack.

Description

The remote host is running a version of BugPort. BugPort is a PHP application that is used to track bugs and development items within an organization. According to its version number, this instance is vulnerable to a remote attack where a remote user can upload a malicious script or file in order to escalate privileges.

Solution

Upgrade to at least version 1.134 or higher.

Plugin Details

Severity: Medium

ID: 2346

Family: Web Servers

Published: 2004/10/04

Modified: 2016/01/21

Dependencies: 1442

Risk Information

Risk Factor: Medium

CVSSv2

Base Score: 5

Temporal Score: 3.7

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:N/A:N

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

CVSSv3

Base Score: 5.3

Temporal Score: 4.6

Vector: CVSS3#AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:N/A:N

Temporal Vector: CVSS3#E:U/RL:O/RC:C

Reference Information

BID: 11320